﻿@{
    ViewBag.Title = "About";
}
<h2>@ViewBag.Title.</h2>
<h3>@ViewBag.Message</h3>

<p>Esta aplicação basicamente se utiliza do CEP para buscar os dados de determinados CEPs. Mas a mesma API
    pode ser utilizada para rastrear mercadorias pelo site dos correios!!!</p>
